<?php get_header();

// Open layout
require( OVA_THEME_URL.'/templates/ova_open_layout.php' );
					
if ( have_posts() ) : while ( have_posts() ) : the_post();
    get_template_part( 'content/content', 'page' );
    if ( comments_open() ) comments_template( '', true );
endwhile; else : ?>
        <p><?php esc_html_e('Sorry, no pages matched your criteria.', 'helium'); ?></p>
<?php endif;

// Close layout
require( OVA_THEME_URL.'/templates/ova_close_layout.php' );
get_footer(); ?>




